Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
threadlocal.h File Reference

## Classes
class | ThreadLocal
| This class provides thread-local variables. More...

## Namespaces
| log4cxx
| log4cxx::helpers

## Macros
#define | LOG4CXX_THREAD_FUNC

## Macro Definition Documentation

#define LOG4CXX_THREAD_FUNC